Message: Anaphe/AIDA w. Redhat 9.0 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question Anaphe/AIDA w. Redhat 9.0  

Forum: Analysis
Date: 20 Jan, 2004
From: I Cornelius <I Cornelius>

Hi All,

I am trying to install Anaphe+AIDA with redhat 9.0 and gcc 3.2.2, I know it's not officially supported. As per the instructions on the Anaphe website I installed Anaphe/AIDA with the perl script;

./anaphe-setup.py --topDir /usr/local/Anaphe/release --version 5.0.5 --aidaDir /usr/local/AIDA/3.0.0 --aidaVers 3.0.0 --platform redhat73/gcc-3.2

Then, after copying files aida-config, lizard to /usr/local/bin I tried to make the brachytherapy example but got the following error

/usr/local/bin/aida-config: line 28: /usr/local/Anaphe/release//specific/redhat61/gcc-2.95.2/5.0.5/python/bin/aida-config.py: No such file or directory

So I took a look at the setup-Anaphe file sourced by aida-config and added 7.3 to /etc/issue and now when I make the example I get;

/usr/local/bin/aida-config: line 28: 6567 Segmentation fault $LHCXX_REL_DIR/python/bin/aida-config.py $*

Any suggestions?

Best Regards, Iwan

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Anaphe/AIDA w. Redhat 9.0   (leizhu@stanford.edu - 02 Mar, 2004)
(_ None: Re: Anaphe/AIDA w. Redhat 9.0   (Andreas Pfeiffer - 06 Mar, 2004)
 Add Message Add Message
to: "Anaphe/AIDA w. Redhat 9.0 "

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]